.settings {
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    margin-top: 25px;
  }
  
  .settings-section {
    text-align: center;
  }
  
  .settings-section label {
    font-weight: 700;
  }
  
  .settings-section button {
    font-size: 1.1rem;
    font-weight: 700;
    border: 1px solid #4ebfc9;
    background-color:teal;
    color: #fff;
    border-radius: 6px;
    outline: none;
    width: 35px;
    height: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }
  
  .settings-section button:not(.disable):hover {
    cursor: pointer;
    background-color: #4ebfc9;
  }
  
  .settings-section button.disable {
    opacity: 0.5;
    cursor: not-allowed;
  }
  
  .settings-section span {
    width: 45px;
    height: 45px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 50%;
    color: #444;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.1rem;
  }